netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
T2_FPGetSrvrParms.c File Reference
`#include <fcntl.h>`
`#include <sys/stat.h>`
`#include <sys/types.h>`
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test320 (void)
void | T2FPGetSrvrParms_test ()

## Variables
char * | Vol2

## Function Documentation

## ◆ T2FPGetSrvrParms_test()

void T2FPGetSrvrParms_test | ( |  | ) |

## ◆ test320()

STATIC void test320 | ( | void |  | ) |

## Variable Documentation

## ◆ Vol2

char* Vol2
| extern